Bug 327441 - Several extra plugins were not compiled
Several extra plugins were not compiled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz-fusion-extras (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 05:55 EDT by Mohd Izhar Firdaus Ismail
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 13:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohd Izhar Firdaus Ismail 2007-10-11 05:55:54 EDT
Description of problem:
missing plugins

Version-Release number of selected component (if applicable):
compiz-fusion-extras-0.5.2-7.6871d0.fc8
  
Additional info:

These plugins are missing from fedora compiz-fusion packages

+/usr/lib/compiz/libgotovp.so
+/usr/lib/compiz/libgroup.so

some builddeps might be missing from the specfile as the configure script does
not give errors when the optional plugins deps are missing

here are the additional builddeps from my previous compiz-fusion-plugins-extra
package .. it might provide some clue ..

+cairo-devel
+gettext
+intltool
+pango-devel
Comment 1 Adel Gadllah 2007-10-12 15:02:46 EDT
should be fixed in compiz-fusion-extras-0.5.2-9.6871d0.fc8

Note You need to log in before you can comment on or make changes to this bug.